httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 48880] error on make
Date Tue, 09 Mar 2010 18:24:57 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=48880

--- Comment #2 from jamesd@app.com 2010-03-09 18:24:57 UTC ---
(In reply to comment #1)
> is it possible that you're compiling against include files from a newer OpenSSL
> than you're linking against?  Double check that aspect of the build.

I am attempting to use the latest openssl-0.9.8m - I have installed that is a
new location from 8l. I am able to recompile 2.2.14 using 8m, but get the same
error using 2.2.15 - I installed 8m in an attempt to correct the error.
Here is my config. 

./configure --prefix=/etc/httpd2.2.15 --enable-ssl
--with-ssl=/usr/localssl/openssl --with-sslport=443 --enable-rewrite
--enable-speling --enable-auth-digest --enable-dav --enable-expires

I also ran red hat update software after encountering the error.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message